Plantronics + Polycom. Now together as logo

Shopping Cart

Product Quantity Price Subtotal
Cart Subtotal

DA70, DA80, DA90, V128 Firmware update will only work with HUB 3.11.1 or higher

Article ID :
000023733
There is an issue in which users are not getting an update notification if they are using HUB version lower than 3.11.1

Cause: 
There was a DFU issue which is fixed in HUB 3.11.1

Resolution: 
Issue is fixed in HUB 3.11.1.

Steps to Reproduce:
Create V128 FW policy and deploy to all users.

Software and Operating Systems affected:
Windows and MAC
Plantronics HUB 

< Previous 10 | Next 10 >()

Filter by